.tabs_main {
    position: relative;
}

.mshp_tabs_main {
    background-color: #004475;
}

.tabs_main ul.event_tabs.masterclass_tabs {
    width: 90%;
    margin: 0 auto;
}

.tabs_main ul.event_tabs {
    background: #b0cce1;
    border: none;
    font-family: 'Open Sans', sans-serif;
    display: table;
}

.tabs_main ul.event_tabs>li>a {
    margin: 0px;
    border: none;
    border-radius: 0;
    cursor: pointer;
    line-height: 22px;
    padding: 20px 10px;
    text-transform: capitalize;
}

.tabs_main.mshp_tabs_main ul.event_tabs>li>a {
    color: #ffffff;
    background-color: #004475;
    display: block;
}

.tabs_main ul.event_tabs>li.active>a {
    background: #06377a;
    color: #fff;
    line-height: 22px;
}

.tabs_main.mshp_tabs_main ul.event_tabs>li.active>a {
    background: #2abed5;
}

.tabs_main ul.event_tabs>li {
    display: table-cell;
    float: none;
    text-align: center;
    line-height: 0px;
    margin: 0px;
    position: relative;
    border-left: 1px solid #fff;
}

.tabs_main ul.event_tabs>li:last-child {
    border-right: 1px solid #fff;
}

.tabs_main ul.event_tabs>li>p {
    margin-bottom: 0px !important;
    line-height: 0px;
}

.tabs_main ul.event_tabs>li.active>p {
    position: absolute;
    width: 30px;
    height: 20px;
    top: 100%;
    left: calc(50% - 15px);
    transform: rotate(180deg);
    transition: all 0.2s;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 12px solid #2abed5;
    margin-bottom: 0 !important;
    line-height: 0;
    display: inline-block;
}

#dt_feat_comp_slider .owl-nav .owl-prev,
#dt_feat_comp_slider .owl-nav .owl-next {
    top: 26%;
}

#dt_feat_comp_slider .item img {
    border: 1px solid #cccccc;
    padding: 10px;
}

.books_card {
    position: relative;
    border: 1px solid #ccccccad;
    box-shadow: 5px 6px 14px 0px #cccccc;
    border-radius: 5px;
    margin-bottom: 1.5rem;
}

.books_card img {
    border-radius: 5px;
    width: 100%;
}

.books_card .special_check_badge {
    position: absolute;
    top: 0;
    background-color: #1d1ce9;
    left: 0;
    border-top-left-radius: 5px;
    color: #ffffff;
    font-size: 11px;
    padding: 3px 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    background: linear-gradient(45deg, #002bff, #08b3e7, #002bff, #08b3e7, #002bff, #08b3e7);
    animation: glowing 15s linear infinite;
    transition: opacity .2s ease-in-out;
    background-size: 400%;
}

.books_card .books_card_desc .books_c_edition {
    background: linear-gradient(45deg, #43529d, #08b3e7, #43529d, #08b3e7, #43529d, #08b3e7);
    animation: glowing 15s linear infinite;
    transition: opacity .5s ease-in-out;
    background-size: 400%;
    color: #ffffffff;
    padding: 14px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    margin-top: -50px;
    z-index: 10;
    position: relative;
    margin-bottom: 0;
}

.modal-header {
    background-color: antiquewhite;
}

.dt_down_email_success {
    display: none;
}

.books_card .books_card_desc .books_c_desc {
    padding: 0px 10px;
    height: 66px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    margin: 10px 0;
}

.books_card .books_card_btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    padding: 0px 15px;
}

.books_card .books_card_btns button,
.books_card .books_card_btns a {
    width: 50%;
}

.books_card .books_card_stats {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    padding: 0px 15px;
    margin: 10px 0 20px 0;
}

.books_card .books_card_stats span {
    width: 50%;
    text-align: center;
}

.bt_subscribe_box {
    text-align: left;
    padding: 17px 25px 17px 25px;
    background-color: #004475;
    color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.subscribe_newsl_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #EDEDED;
    padding: 50px;
    margin-bottom: 30px;
    border-radius: 5px;
    position: relative;
    box-shadow: 2px 5px 30px -5px rgba(0, 0, 0, 0.06);
    transition: all 0.2s;
}


.add_to_cart:hover,
.add_to_cart:active,
.add_to_cart:focus {
    /* border: 2px solid #ffffff; */
    background-color: #08b3e7;
}

.footer-request-div {
    border-top: 0;
    width: 10%;
    right: 6%;
    position: fixed;
    bottom: 15px;
    z-index: 10000;
}

.goto_cart_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #000000;
    gap: 10px;
    padding: 6px 10px;
    font-size: 16px;
    font-weight: 600;
    background-color: #f9f95a;
    border: 2px solid #000000;
}

.goto_cart_btn img {
    width: 25px;
}

.hide {
    display: none !important;
}

#product_wrap {
    position: fixed;
    right: 0;
    top: 23%;
    z-index: 10000;
    display: none;
    border: 2px solid #000000;
    border-right: 0;
}

.add_pro_content {
    text-align: center;
    width: 320px;
    height: auto;
    background: chartreuse;
    padding: 5px 6px;
}

.add_pro_content h4,
.add_pro_content p {
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    margin: 0;
    padding: 5px 5px;
}

@keyframes glowing {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: 400% 0;
    }

    100% {
        background-position: 0 0;
    }
}


@media (min-width: 768px) and (max-width: 1200px) {

    .mshp_tabs_main {
        padding-left: 0px;
        padding-right: 0px;
    }

    .tabs_main ul.event_tabs.masterclass_tabs {
        flex-direction: row;
        padding: 0 0px;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll;
        justify-content: flex-start;
        background: transparent;
        padding-bottom: 25px;
        width: 100%;
    }

    .tabs_main.mshp_tabs_main ul.event_tabs>li>p {
        top: unset !important;
    }

    .mshp_tabs_main {
        background-color: transparent;
    }

    .tabs_main.mshp_tabs_main ul.event_tabs>li>a {
        width: max-content;
        padding: 15px;
    }

    .footer-request-div {
        width: 21%;
        right: 3%;
        bottom: 13%;
    }

}

@media screen and (max-width: 767px) {
    .tabs_main ul.event_tabs {
        display: flex;
        flex-direction: column;
        align-content: center;
    }

    .tabs_main ul.event_tabs>li {
        width: 100%;
    }

    .tabs_main ul.event_tabs>li>a {
        padding: 10px;
    }

    .subscribe_newsl_box {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 20px;
        padding: 20px;
    }

    .btn_nl_subs {
        width: 55% !important;
    }

    .subscribe_newsl_boxcont {
        width: 100%;
    }

    #download_presentation_modal .modal-dialog {
        height: 100vh;
        display: flex;
        align-items: center;
    }

    .mshp_tabs_main {
        padding-left: 0px;
        padding-right: 0px;
    }

    .tabs_main ul.event_tabs.masterclass_tabs {
        flex-direction: row;
        padding: 0 0px;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll;
        justify-content: flex-start;
        background: transparent;
        padding-bottom: 25px;
        width: 100%;
    }

    .tabs_main.mshp_tabs_main ul.event_tabs>li>p {
        top: unset !important;
    }

    .mshp_tabs_main {
        background-color: transparent;
    }

    .tabs_main.mshp_tabs_main ul.event_tabs>li>a {
        width: max-content;
        padding: 20px;
    }

    .p-0-xs {
        padding-left: 0px;
        padding-right: 0px;
    }

    .footer-request-div {
        width: 40%;
        bottom: 13%;
    }

    #product_wrap {
        top: 10%;
    }


}

@media screen and (max-width: 320px) {

    .footer-request-div {
        width: 50%;
    }
    
    

}